Bug 1194953 - vdr-skinsoppalusikka-2.4.0 is available
Summary: vdr-skinsoppalusikka-2.4.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vdr-skinsoppalusikka
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ville-Pekka Vainio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-21 01:54 UTC by Upstream Release Monitoring
Modified: 2018-08-04 09:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-04 09:30:51 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.2.1 (#1194953) (1.03 KB, text/x-diff)
2015-04-04 14:24 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-02-21 01:54:01 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.0.3-6.fc23
URL: http://www.saunalahti.fi/~rahrenbe/vdr/soppalusikka/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-02-21 01:58:33 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9009443

Comment 2 Upstream Release Monitoring 2015-04-04 14:24:17 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 2.0.3-6.fc23
URL: http://www.saunalahti.fi/~rahrenbe/vdr/soppalusikka/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-04-04 14:24:28 UTC
Created attachment 1010850 [details]
[patch] Update to 2.2.1 (#1194953)

Comment 4 Upstream Release Monitoring 2015-04-04 14:28:26 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9414480

Comment 5 Upstream Release Monitoring 2016-07-14 15:35:42 UTC
vpv's vdr-skinsoppalusikka-2.2.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=780233

Comment 6 Upstream Release Monitoring 2017-02-12 09:01:33 UTC
releng's vdr-skinsoppalusikka-2.2.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=856977

Comment 7 Upstream Release Monitoring 2017-07-28 22:57:58 UTC
releng's vdr-skinsoppalusikka-2.2.1-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=934147

Comment 8 Upstream Release Monitoring 2017-08-05 18:30:57 UTC
releng's vdr-skinsoppalusikka-2.2.1-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=951932

Comment 9 Upstream Release Monitoring 2018-04-16 00:30:48 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.2.1-5.fc28
URL: http://www.saunalahti.fi/~rahrenbe/vdr/soppalusikka/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5076/

Comment 10 Ville-Pekka Vainio 2018-08-04 09:30:51 UTC
Built: https://koji.fedoraproject.org/koji/buildinfo?buildID=1133747


Note You need to log in before you can comment on or make changes to this bug.